<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="06069" dateMiseAJour="2024-12-11" id="prudhommes-06069-01" idPresta="4cac9ed6293594648a00ed5c" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Grasse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>37 AVENUE PIERRE SEMARD</Ligne>
        <CodePostal>06130</CodePostal>
        <NomCommune>GRASSE</NomCommune>
        <Localisation>
            <Latitude>43.654581</Latitude>
            <Longitude>6.926856</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 92 60 72 00</Téléphone>
        <Email>cph-grasse@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:15:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>06001</commune>
        <commune>06002</commune>
        <commune>06003</commune>
        <commune>06004</commune>
        <commune>06007</commune>
        <commune>06010</commune>
        <commune>06017</commune>
        <commune>06018</commune>
        <commune>06022</commune>
        <commune>06024</commune>
        <commune>06025</commune>
        <commune>06026</commune>
        <commune>06027</commune>
        <commune>06028</commune>
        <commune>06033</commune>
        <commune>06037</commune>
        <commune>06038</commune>
        <commune>06041</commune>
        <commune>06044</commune>
        <commune>06045</commune>
        <commune>06047</commune>
        <commune>06049</commune>
        <commune>06050</commune>
        <commune>06058</commune>
        <commune>06061</commune>
        <commune>06063</commune>
        <commune>06064</commune>
        <commune>06065</commune>
        <commune>06068</commune>
        <commune>06069</commune>
        <commune>06070</commune>
        <commune>06081</commune>
        <commune>06087</commune>
        <commune>06089</commune>
        <commune>06090</commune>
        <commune>06095</commune>
        <commune>06105</commune>
        <commune>06107</commune>
        <commune>06112</commune>
        <commune>06116</commune>
        <commune>06118</commune>
        <commune>06122</commune>
        <commune>06123</commune>
        <commune>06128</commune>
        <commune>06130</commune>
        <commune>06131</commune>
        <commune>06134</commune>
        <commune>06137</commune>
        <commune>06140</commune>
        <commune>06148</commune>
        <commune>06152</commune>
        <commune>06154</commune>
        <commune>06155</commune>
        <commune>06157</commune>
        <commune>06161</commune>
    </CompetenceCommunale>
</Organisme>